OgreParticleEmitterFactory.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreParticleEmitter.h"`
`#include "OgreString.h"`

Go to the source code of this file.

## Classes

class | Ogre::ParticleEmitterFactory
| Abstract class defining the interface to be implemented by creators of ParticleEmitter subclasses. More...

## Namespaces

namespace | Ogre

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:25